<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1726483970" ManualUpdate="1" CoreUpdate="0" Date="2024-09-16 13:52:50" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5187">
  <Info>- Checking file formats before upload (#380)
- Disabling creation of thumbnails for FileUploadTask::TypeSearchByImageFile
- Fixed setting default image search server
- ImageEditor: draw arrows in arrow type combobox
- Update docs
</Info>
</UpdateInfo>